Subject: RE: CSAT rate
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Date: Wed, 29 Jul 2020 14:39:02 +0000

Hi Sara,

Pritish and I had a meeting with Gaming Team and Pritish explained all the main issues and corrective actions to the Agents. I showed them how to send survey links to the solved tickets(only to properly handled cases and happy customers), and have asked the agents to book one hour in their calendars tomorrow to send the survey links.

Hope we will have some improvement in the CSAT rate.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 29. juli 2020 15:49
To: Pritish Nandi <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>
Subject: RE: CSAT rate

Hi Pritish,

Yes please.
This is very important.
I’m looking forward to get an update from you and Josephine about instructing the agents.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 29. juli 2020 15:47
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>
Subject: Re: CSAT rate

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

We did speak to the team on the CSAT inportance however we would speak to them ASAP on the corrective actions.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "AFIG" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, July 29, 2020 6:48:25 PM
Subject: CSAT rate

Hi Pritish and Josephine,

Heta and I have checked all Bad surveys of the July.
39 out of 68 (around 60%) Bad surveys in July are because of Poor Support and the rest are because of the Products, Logistic and Out of Warranty.

Main issues with the support provided:

  *   Agents didn’t show friendliness and empathy to the customers’ frustration and unsatisfaction
  *   Agents were not apologetic because of not being able to swap the device, repair it or the delay on handling the ticket
  *   Agents closed tickets without asking for the closing confirmation
  *   Agents didn’t read the emails properly and send irrelevant information to the customers
  *   Agents didn’t call the customers to sort out the issue faster
  *   Agents didn’t follow the SLA

Corrective actions:

  *   Agents have to encourage the customers to fill out the survey and send the survey link to those customers that look satisfied
  *   Agents avoid of talking about other departments like “ Our Warranty team has left already”
  *   Agents will not close the ticket before the customer confirms
  *   Agents will communicate friendly and empathetic even if we are not able to provide the service which the customer expects
  *   Agents to read the ticket properly and send only the relevant information
  *   Agents to call customers and if the phone number is not available, they ask for it
  *   Agents to follow the SLA and avoid of having any overdue tickets

We have around 230 Solved tickets, you can teach the agents to go through their Solved tickets and send the survey link to those ones who sounds happy and take an action on
Those tickets which are not handled according to the above instruction.

Please call the agents to a meeting and explain the importance of CSAT and tell them about this email, asap.
Plan it for three regions please.

The CSAT rate is 63% which is too low.
We have 73 Bad and 113 Good Surveys.
Remember that KPI is 90%.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Cjvdo%40eposaudio.com%7C590858e6be4848b1e28908d833c6274b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316273442166610&sdata=MXzcSsvSo7hX9%2Bd6WmbbEPGR4La47bTxBgEiVX8yWEY%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C590858e6be4848b1e28908d833c6274b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316273442166610&sdata=Wykfc4D%2F8Y1b%2FP2g4XT8PWemCSKnRQCJY1lejknOa3U%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cjvdo%40eposaudio.com%7C590858e6be4848b1e28908d833c6274b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316273442176604&sdata=0N2Nz841dNw2WmGAVzMDy%2FQu%2BahmXVMTCoIGd0XWOB0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cjvdo%40eposaudio.com%7C590858e6be4848b1e28908d833c6274b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316273442176604&sdata=JQ1BcWxY4YzO1e2JeSDYvmJI38THcwwPUXNIfGUJWXM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C590858e6be4848b1e28908d833c6274b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637316273442186601&sdata=61vTX398mvOXmHxXhHigmjUMmUIAboq%2FOe1upQKI6u0%3D&reserved=0>

​